<?
session_start();
header("content-type: text/html; charset=utf-8");
header ("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header ("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header ("Cache-Control: no-cache, must-revalidate");
header ("Pragma: no-cache");
//standard
include("../../include/connect.inc.php");
include("../../include/function.inc.php");
$obj_db = new mysql_operator($obj_dbconfig->get_configdb());
$obj_db->opendb();
$cat = $_GET["cat"];
typelistFuntSc($dbname,mitype,ann_cms_subj,idann_cms_subj,idann_cms_subj,cms_subj_name,1,0,"WHERE 		cms_cat_id='".$cat."'","onchange=\"document.getElementById('cms_subj_id').value=this.value;\"");
$obj_db->closedb();
?>